@CHARSET "ISO-8859-1";

.image_left
{
	float: left;
	margin: 0 1.5em 1ex 0;
}

.image_right
{
	float: right;
	margin: 0 0 1ex 1.5em;
}

.image_center
{
	float: none;
	margin: 0;
}

.image_full_space
{
	width: 100%;
	margin: 0 0 3ex 0 !important;
}

.image_3_4_space
{
	width: 75%;
}

.image_center.image_3_4_space
{
	margin: 0 12.5% 1ex;
}

.image_2_3_space
{
	width: 66.666%;
}

.image_center.image_2_3_space
{
	margin: 0 16.666% 1ex;
}

.image_1_2_space
{
	width: 50%;
}

.image_center.image_1_2_space
{
	margin: 0 25% 1ex;
}

.image_1_3_space
{
	width: 33.333%;
}

.image_center.image_1_3_space
{
	margin: 0 33.333% 1ex;
}

.image_1_4_space
{
	width: 25%;
}

.image_center.image_1_4_space
{
	margin: 0 37.5% 1ex;
}